.QQbox {
	Z-INDEX: 99; RIGHT: 0px; WIDTH:250px;POSITION: absolute; TOP: 40px
}
.QQbox .press {
	RIGHT: 0px; WIDTH: 33px; CURSOR: pointer; BORDER-TOP-STYLE: none; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; POSITION: absolute; HEIGHT: 158px; BORDER-BOTTOM-STYLE: none
}
.QQbox .Qlist {
	BACKGROUND:LEFT: 0px; WIDTH: 250px; POSITION: absolute;
}

.QQbox .Qlist .con H2 {width:250px;height:40px;line-height:40px;background:url(/images/qq/top_bg.gif) repeat-x;}
.QQbox .Qlist .con ul{width:226px;border:2px solid #465C69;padding:10px;background:url(/images/qq/bg.gif) repeat-x #ffffff;}
.QQbox .Qlist .con UL LI{height:28px;line-height:28px;margin-bottom:10px;color:#333333;text-align:center;border-bototm:1px solid #d4d4d4;}
.QQbox .Qlist .con UL LI.other{height:30px;line-height:30px;border-top:1px dashed #d4d4d4;border-bottom:1px dashed #d4d4d4;}
.QQbox .Qlist .con UL LI a{color:#333333;height:30px;line-height:30px;}
